#sprache a:hover p {
    border-bottom: 2px solid #adc675;
    padding-bottom: 0px;
}

#sprache {
    display: flex;
    justify-content: flex-end;
    position: absolute;
    top: 0;
    left: calc(50% - 185px);
    z-index: 999;
}

.ls, .gs {
    display: flex;
    align-items: center;
    margin: 8px;
}


@media(max-width: 767px) {

    #sprache .ls img {
        min-height: 44px;
        min-width: 44px;
    }

    #sprache .gs img {
        min-height: 44px;
        min-width: 44px;
    }

    #sprache {
        right: 0;
        left: 0;
		background: #fff;
    }

    .gs p {
        display: none;
    }
}

#sprache a {
    float: left;
    position: relative;
    width: auto;
    display: flex;
    align-items: center;
    height: 34px;
}

#sprache p {
    margin-left: 5px;
    float: left;
    position: relative;
    font-size: 15px;
    color: #000;
    padding-bottom: 2px;
}

#sprache .ls img {
    width: 34px;
    position: relative;
    float: left;
}

#sprache .gs img {
    width: 60px;
    position: relative;
    float: left;
}

*:focus {
   outline-style: solid !important;
   outline-width: 3px!important;
}

th {
   text-align: left;
   font-weight: bold;
}
